<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#BE3239</color>
    <color name="colorPrimaryDark">#BE3239</color>
    <color name="colorAccent">#730c11</color>

    <color name="red_normal">#BE3239</color>
    <color name="red_pressed">#861e24</color>

    <color name="gray_normal">#8b8b8b</color>
    <color name="gray_pressed">#696969</color>
</resources>
